Bug 156692 - Secound Interface was away after reboot.
Secound Interface was away after reboot.
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: net-tools (Show other bugs)
4.0
s390x Linux
medium Severity medium
: ---
: ---
Assigned To: Zdenek Prikryl
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-03 09:46 EDT by Falko Pilz
Modified: 2008-10-30 05:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-30 05:03:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Falko Pilz 2005-05-03 09:46:51 EDT
Description of problem:
Secound Interface was away after reboot. Our server has an secound virtuell
interface. I added them like your dokumentation from "s390-multi-install-guide"
Aappendix F6.
After I reboot the Server the whole "qeth group device" in
/sys/bus/ccwgroup/drivers/qeth wasn't recreated.

Is there a clue between ifcfg-eth1 and the group device I don't see?

Version-Release number of selected component (if applicable):
net-tools-1.60-37

How reproducible:

every reboot

Steps to Reproduce:
1. after the bootup "ifconfig"
  
Actual results:
only eth0,lo,sit0 exists

Expected results:
alsao eth1 should be awailable

Additional info:

This interface goes to an "guestLAN" over this lan many scripts, applikation
instal files and many more were exchanged between the zLinux servers. 
Because of that this is a "trusted zone" so if the secound Interface isn't
awailable, this files also would be missed. Without this files the Server would
be nealy useless, because no server on zSeries has an removeable Storage like CD
or DVD.
Comment 1 Suzanne Hillman 2005-05-12 15:50:46 EDT
This looks like something for which you would be best off going through support.
Please go to http://www.redhat.com/support, and log in. From there, you should
be able to contact your apporpriate support person.

Bugzilla is a bug tracking mechanism, and not an avenue for technical assistance
or support.
Comment 2 Radek Vokal 2005-09-16 08:46:19 EDT
Did this issue went through support already? It looks more like a configuration
issue to me. 
Comment 3 Falko Pilz 2005-09-19 01:39:29 EDT
Hello,

yes, but the first and secound Level Support we got from Big Blue so I don't
know if the Call ever would reach you. 
I doesn't know that this Call is still open, after it was rejected as a support
issue.

Regards

Falko 
Comment 4 Zdenek Prikryl 2008-08-27 04:48:15 EDT
Does this bug still occur?

Note You need to log in before you can comment on or make changes to this bug.